/**************************************/
/*************[公用start]**************/
/**************************************/
@font-face{
	font-family:"albbm";
	src:url("../fonts/Alibaba-PuHuiTi-Medium.otf");
}
@font-face{
	font-family:"albbr";
	src:url("../fonts/Alibaba-PuHuiTi-Regular.otf");
}
*{

	/*font-family:"albbr";*/
}

/*主站变灰*/
/*html {
-webkit-filter:grayscale(100%);
-moz-filter:grayscale(100%);
-ms-filter:grayscale(100%);
-o-filter:grayscale(100%);
filter:grayscale(100%);
filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1)
}
* {
-moz-filter: grayscale(100%); 
-ms-filter: grayscale(100%); 
-o-filter: grayscale(100%); 
filter: gray;
}*/
/*主站变灰*/

/*淘宝变灰*/
/* body, html {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
    }*/

/*淘宝变灰*/

/*百度百科變灰*/


/*body.memorial>* {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
    -webkit-filter: grayscale(1)
}
*/


/*百度百科變灰*/
div.clear{
	clear: both;
	height: 0;
	width: 0;
}




a{
	text-decoration: none;
	color:inherit;
	cursor: pointer;
}

img{
	border:0;
	max-width: 100%;
}


div.wp{
	width: 1200px; /*主要内容区尺寸大小，每次制作前更新！！！ */
	margin:0 auto;
}

.fl{
	float: left;
}

.fr{
	float: right;
}

.tran{
	transition: all .3s ease-out 0s;
}
.tver{
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}



/*图片中心放大代码区域*/

.img-box{/*图片盒子类名*/

	overflow: hidden;
}

.img-box img{
	transition: .3s;
	width: 100%;
	max-width: 100%;
}

.img-box:hover img{
	/*图片中心放大代码*/
	  -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}


/*图片中心放大代码区域*/


.imgbox_a{
	position:relative;
	padding-bottom: 100%;
	overflow:hidden;
	display: block;
}

.imgbox_a_bg{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-ms-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}

.imgbox_hover:hover> .imgbox_a_bg{
	-webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}

.imgbox_a>img{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%!important;
	height: 100%!important;
}
.imgbox_hover>img{
	/* ueco 时间曲线*/
	/*transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; */
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-ms-transition: .3s;
	-o-transition: .3s;
	transition: .3s;

}
.imgbox_hover:hover>img{
	-webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
/**************************************/
/************[公用over]****************/
/**************************************/




/*header-start*/
/**************************************************************/

#header{
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	height: 106px;
	background-repeat: repeat-x;
	background-position: left bottom;
	/*background-image: url(../images/header-bg.png);*/
	z-index: 999;
	padding-left: 35px;
	overflow: hidden;
}

#header .container-fluid{
	padding-left: 0;
	padding-right: 0;
}

.logo{
	width: 463px;
	margin-top: 37px;
}
.logo a,.logo img{
	display: block;
	width: 100%;
}

.dm.fl{
	font-size: 18px;
	color: #fff;
	border-left: 1px solid rgba(255,255,255,0.5);
	padding-left: 20px;
	margin-left: 20px;
	line-height: 22px;
	margin-top: 61px;
}

.header-a{
	width: 108px;
	background-image: url(../images/header-a.png);
	background-repeat: no-repeat;
	background-position: 36px center;
	margin-right:20px;
	margin-top: 40px;
	margin-left: 40px;


	background-image:none;
	margin-right: 0;
	width: 20px;

}

.header-a a.fl{
	width: 18px;
	margin-top: 4px;
}

.header-a a.fl img{
	display: block;
	width: 100%;
}
.header-a a.fr{
	font-size: 18px;
	color: #b4cce5;
}
.header-a a.fr:hover{
	color: #fff;
}
.header-a a.fr img{
	margin-top: -3px;
	margin-right: 10px;
}
.return{
	width: 109px;
	font-size: 17px;
	color: #fff;
	text-align: center;
	height: 105px;
	line-height: 105px;
/*	background-repeat: repeat-y;
	background-position: left 0;
	background-image: url(../images/return-bg.png);*/
}
.return a:hover{
	font-weight: bold;
}
.nav ul{
	margin:0;
}

.nav>ul>li{
	float: left;
}
.nav>ul>li+li{
	margin-left: 35px;
}
.nav>ul>li>a{
	display: block;
	font-size: 18px;
	height: 106px;
	line-height: 106px;
	color: rgba(255,255,255,0.7);
	position: relative;
	transition: color .3s;
}
.nav>ul>li>a:after {
  position: absolute;
  content: "";
  width: 0;
  height: 4px;
  background-color: #fff;
  border-radius: 4px;
  bottom: 0px;
  right: 0;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -ms-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}
.nav>ul>li:hover>a:after {
  width: 100%;
  right: auto;
  left: 0;
}
.nav>ul>li>a:hover,
.nav>ul>li.cur>a{
	color: #fff;
	/*font-family: "albbm";*/
	font-weight: bold;
}
.nav>ul>li.cur>a:after {
  width: 100%;
  right: auto;
  left: 0;
}
/**************************************************************/
/*header-over*/





/*main-start*/
/**************************************************************/

#main{

}
.banner{
	position: relative;
	overflow: hidden;
	z-index: 70;
}
/*.banner::before{
	position: absolute;
	width: 1px;
	right: 109px;
	top: 0;
	bottom: 0;
	content:"";
	background-color: #fff;
	opacity: 0.2;
	z-index: 10;
}*/


.banner video {
  position: absolute;
  left: 50%;
  top: 50%;
  min-height: 100%;
  min-width: 100%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background-size: cover;
  background-position: center;
}

.fafa,.fafa .slides,.fafa .slides>li{
	height: 100%;
}

.banner-bg{
	height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}



/*.banner-bg::before{*/
/*	position: absolute;*/
/*	width: 100%;*/
/*	height: 100%;*/
/*	left: 0;*/
/*	top: 0;*/
/*	z-index: 1;*/
/*	background-color: #000;*/
/*	opacity: 0.2;*/
/*	content:"";*/
/*}*/



.banner-bg .container{
	position: relative;
	height: 100%;
	z-index: 30;
}

.banner-wwen{
	position: absolute;
	width: 100%;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	z-index: 50;
}
.banner-wwen-h1{
	font-size: 60px;
	color: #fff;
	font-weight: bold;
	line-height: 1;
}
.banner-wwen-p{
	font-size: 22px;
	color: #fff;
	line-height: 1.8;
	max-width: 50%;
	margin-top: 30px;
}


.banner-wwen-a a{
	display: inline-block;
	padding: 12px 25px;
	border-radius: 999em;
	border:1px solid #fff;
	color: #fff;
	font-size: 16px;
	transition: .3s;
	margin-top: 35px;
	line-height: 1;
}
.banner-wwen-a a:hover{
	background-color: #0d5eb0;
	border-color: #0d5eb0;
}









.fafa .flex-control-nav{
	height: 0;
	bottom: 7%;
}
.fafa .flex-control-nav li{
	margin:0 7px;
}
.fafa .flex-control-paging li a{
	background-image: none;
	background-color: #ffffff;
	width: 96px;
	height: 6px;
	transition: background-color .3s;
}

.fafa .flex-control-paging li a.flex-active{
	background-color: #0d5eb0;
}












.padd{
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}


.main1{
	padding: 85px 0 50px;
	background-image: url(../images/main1-bg.jpg);
}
.title-11{
	position: relative;
}
.title-11 .fl{
	float: none;
	text-align: center;
}

.title-11-1{
	font-size: 54px;
	color: #222;
	font-weight: bold;
	line-height: 1;
}
.title-11-2{
	font-size: 20px;
	color: #666;
	margin-top: 15px;
}


.title-11 a.fr{
	width: 170px;
	height: 52px;
	line-height: 50px;
	border:1px solid #373737;
	border-radius: 999em;
	font-size: 18px;
	color: #222;
	padding-left: 27px;
	background-repeat: no-repeat;
	background-position: 125px center;
	background-image: url(../images/fr.png);
	margin-top: 30px;
	float: none;
	position: absolute;
	right: 0;
	top: 24px;
	margin-top: 0!important;
}
.title-11 a.fr:hover{
	color: #0055b8;
	font-weight: bold;
}

.mm45{margin-top: 45px;}
.mm80{margin-top: 80px;}

.main1-1{
	width: 897px;
	margin-right: 50px;
}

.fmain1 .imgbox_a{
	padding-bottom: 68.45%;
}
.fmain1 .imgbox_a::after{
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	height: 274px;
	content:"";
	background-repeat: repeat-x;
	background-position: 0 0;
	background-image: url(../images/heidi1.png);
	z-index: 5;
}
.main1-1-con{
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	padding: 0 220px 40px 45px;
	z-index: 30;
}

.main1-1-date{
	font-size: 22px;
	color: #fff;
	padding-left: 35px;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url(../images/date.png);
}
.main1-1-h1{
	font-size: 30px;
	line-height: 1.3;
	max-height: 2.6em;
	overflow: hidden;
	color: #fff;
	margin-top: 15px;
}
.main1-2{
	overflow-x: hidden;
}

.fmain1 .flex-control-paging li a{
	width: 12px;
	height: 12px;
}
.fmain1 .flex-control-paging li a.flex-active{
	width: 42px;
}
.fmain1 .flex-control-nav{
	height: 0;
	bottom: 58px;
	text-align: right;
	padding-right: 35px;
}
.fmain1 .flex-control-nav li{
	margin:0;
}

.fmain1 .flex-control-nav li+li{
	margin-left: 11px;
}

.main1-2{
	overflow: hidden;
}
.main1-2-item{
	display: block;
	background-color: #0d5eb0;
	padding: 35px 40px 45px;
}
.main1-2-item+.main1-2-item{
	margin-top: 38px;
}
.main1-2-1{  
	font-size: 20px;
	color: #769bd1;
	line-height: 1;
	transition: color .3s;
}
.main1-2-1 span{
	font-size: 30px;
	font-family: "Impact";
	color: #fff;
	padding-right: 18px;
	transition: color .3s;
}
.main1-2-1 span img{
	display: inline-block!important;
	width: 14px!important;
	/*margin-right: */
	margin-top: -8px;
}
.main1-2-1 span i{
	font-style: normal;
	font-family: "Impact";
	font-size: 2em;
	padding-right:5px;
}


.main1-2-2{
	margin-top: 17px;
	font-size: 28px;
	color: #fff;
}
.main1-2-2 a:hover{
	/*font-family:"albbm";*/
	font-weight: bold;
}
.main1-2-3{
	margin-top: 25px;
	font-size: 22px;
	color: #80a3d5;
	line-height: 1.5;
	height: 3em;
	overflow: hidden;
}


.main1-3-item{
	display: block;
	padding: 45px 40px 40px;
	transition: background-color .3s;
}

.main1-3-1{
	font-size: 18px;
	color: #9a9a9a;
	line-height: 1;
	transition: color .3s;
}
.main1-3-1 span{
	font-size: 30px;
	font-family: "Impact";
	color: #0d5eb1;
	padding-right: 18px;
	transition: color .3s;
}
.main1-3-1 span img{
	display: inline-block!important;
	width: 24px!important;
	/*margin-right: */
	margin-top: -8px;
}
.main1-3-1 span i{
	font-style: normal;
	font-family: "Impact";
	font-size: 2em;
	padding-right:5px;
}

.main1-3-2{
	font-size: 26px;
	color: #333;
	line-height: 1.5;
	height: 3em;
	overflow: hidden;
	margin-top: 12px;
	transition: color .3s;
}
.main1-3-2 a{
	font-family:"PFB";
}
.main1-3-3{
	font-size: 20px;
	color: #333;
	line-height: 1.5;
	height: 3em;
	overflow: hidden;
	opacity: 0.6;
	margin-top: 20px;
	transition: color .3s;
}


.main1-3-item:hover{
	background-color: #0d5eb1;
}


.main1-3-item:hover .main1-3-1{color: #fff;}
.main1-3-item:hover .main1-3-1 span{color: #fff;}
.main1-3-item:hover .main1-3-2{color: #fff;}
.main1-3-item:hover .main1-3-3{color: #fff;}

.main1-3{
	margin-top: 50px;
}







.main2{
	/*padding: 160px 0 170px;*/
	background-image: url(../images/main2-bg.jpg);

	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	position: relative;
	padding-left: calc((100% - 1600px) / 2);
	overflow: hidden;
}

.main2-dl{
	width: 660px;
	height: 1000px;
	margin-left: 15%;
}
.main2-dl dl{
	height: 100%;
	border-left: 1px solid #dedede;
}
.main2-dl dd{
	height: 33.3333%;
	padding: 65px 95px 0 75px;
}
.main2-dl dd+dd{
	border-top: 1px solid #dedede;
}

.main2-dd-h1{
	font-size: 23px;
	color: #222;
	line-height: 1;
}
.main2-dd-h2{
	font-size: 18px;
	color: #222;
	line-height: 1;
	margin-top: 15px;
}
.main2-dd-h2 span{
	font-size:85px;
	color: #0d5eb0;
	font-family: "Impact";
	vertical-align: top;
	line-height: 1;
	display: inline-block;
	padding-right: 10px;
}

.main2-dd-h3{
	font-size: 18px;
	color: #999;
	line-height: 1.6;
	margin-top: 20px;
}


.main2-con{
	overflow: hidden;
	padding-top: 220px;
}

.main2-con1{
	font-size: 43px;
	color: #222;
	line-height: 1;
}
.main2-con2{
	font-size: 188px;
	color: #0d5eb0;
	line-height: 1;
	margin-top: 30px;
}
.main2-con3{
	font-size: 38px;
	color: #222;
	line-height: 1.5;
	height: 3em;
	overflow: hidden;
	margin-top:40px;
}
.fmain2 .flex-control-nav{
	height: 0;
	bottom: 70px;
}
.fmain2 .flex-control-nav li{
	margin:0 7px;
}
.fmain2 .flex-control-paging li a{
	background-image: none;
	background-color: #f1f1f1;
	width: 96px;
	height: 6px;
	transition: background-color .3s;
}

.fmain2 .flex-control-paging li a.flex-active{
	background-color: #0d5eb0;
}

.main2-con .more11{
	margin-top: 75px;
}
.main2-con .more11 a{
	border-color:#373737;
	color: #222;
}

.main3{
	padding: 160px 0 170px;
	background-image: url(../images/main3-bg.jpg);
}

.main3-div{
	position: relative;
}

.main3-pic{
	width: 885px;
	margin-left: 130px;
}

.main3-pic .imgbox_a{
	padding-bottom: 63.95%;
}
.main3-pic .imgbox_a::after{
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	z-index: 5;
	height: 294px;
	background-repeat: repeat-x;
	background-position: 0 0;
	background-image: url(../images/landi1.png);
	content:"";
}
.main3-con2{
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	padding: 0 55px 40px;
	z-index: 15;
}

.main3-con2 .main3-h1 b{color: #fff;}
.main3-con2 .main3-h1 i{color: #fff;opacity: 0.27;}

.main3-con{
	overflow: hidden;
	padding-top: 265px;
}

.main3-div-title{
	position: absolute;
	width:585px;
	left: 0;
	top: 0;
	font-size: 42px;
	color: #222;
	line-height: 1.3;
	border-bottom: 2px solid #0d5eb0;
	padding-bottom: 40px;
}

.main3-h1{
	position: relative;
	padding-top: 32px;
	line-height: 1;
}
.main3-h1 b{
	font-size: 50px;
	color: #222;
	/*font-family: "albbm";*/
	font-weight: bold;
	line-height: 1;
	font-weight: normal;
	position: relative;
	z-index: 10;
	display: block;
}
.main3-h1 i{
	font-size: 97px;
	color: #222;
	font-family: "Impact";
	line-height: 1;
	font-weight: normal;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
	font-style: normal;
	color: #d6d6d6;
	opacity: 0.67;
}


.main3-h2{
	font-size: 24px;
	color: #666;
	line-height: 1.5;
	height: 3em;
	margin-top: 25px;
	overflow: hidden;
}


.main3-con .more11{
	margin-top: 55px;
}
.main3-con .more11 a{
	border-color:#373737;
	color: #222;
}

.main3-h3{
	font-size: 35px;
	color: #fff;
	line-height: 1.5;
	margin-top: 10px;
	opacity: 0.34;
	text-transform: uppercase;
	font-family: 'Impact';
}


.fmain3 .flex-control-paging li a{
	width: 12px;
	height: 12px;
}
.fmain3 .flex-control-paging li a.flex-active{
	width: 42px;
}
.fmain3 .flex-control-nav{
	bottom: -85px;
}

.fmain3 .flex-control-nav li{
	margin: 0 6px;
}



.main4{
/*	padding: 130px 0 146px;*/
	position: relative;
	background-color: #000;
	overflow: hidden;
}


.main4-div{
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 1000px;
	padding-top: 245px;
	display: none;
}
.main4-div:first-child{
	display: block;
}
.main4-div-con{
	width: 50%;
}

.main4-h1{
	font-size: 68px;
	color: #fff;
	line-height: 1.3;
	max-height: 2.6em;
	overflow: hidden;
}

.main4-p{
	font-size: 18px;
	color: #fff;
	line-height: 1.8;
	height: 3.6em;
	overflow: hidden;
	margin-top: 65px;
}

.more11{
	width: 170px;
}
.more11 a{
	display: block;
	width: 100%;
	height: 52px;
	line-height: 50px;
	border:1px solid rgba(255,255,255,0.5);
	border-radius: 999em;
	font-size: 18px;
	color: #fff;
	padding-left: 27px;
	background-repeat: no-repeat;
	background-position: 125px center;
	background-image: url(../images/fr.png);
}
.more11 a:hover{
	color: #0055b8;
	font-weight: bold;
}

.main4-div .more11{
	margin-top: 100px;
}

body{
	overflow-x: hidden;
}
.main4-menu{
	position: absolute;
	right: -2px;

	bottom: -2px;
	width: 44%;
	z-index: 30;
}

.main4-menu-item{
	float: right;
	width: 50%;
	padding: 2px;	
}
.main4-menu-item:nth-child(2){
	clear: right;
}
.main4-menu-item-bor{
	background-color: #102a46;
	padding: 40px;
	transition: background-color .3s;
	cursor: pointer;
}

.cur .main4-menu-item-bor{
	background-color: #0d5eb0;
}



.main4-item-h1{
	font-size: 26px;
	color: #fff;
	line-height: 1.5;
	height: 3em;
	overflow: hidden;
}

.main4-item-p{
	font-size: 16px;
	color: #fff;
	line-height: 1.5;
	height: 3em;
	overflow: hidden;
	opacity: 0.43;
	margin-top: 25px;
}



.main5{
	padding: 130px 0 146px;
	background-image: url(../images/main5-bg.jpg);
}

.main5-1{
	width: 360px;
	margin-right: 20px;
}

.main5-1-1{
	font-size: 26px;
	color: #666;
	line-height: 1;
}
.main5-1-2{
	font-size: 24px;
	color: #db353a;
	line-height: 1;
	margin-top: 45px;
}
.main5-1-2 img{
	margin-left: 10px;
}
.main5-1-2 span{
	font-size: 108px;
	/*font-family: "albbm";*/
	font-weight: bold;
	line-height: 1;
	display: inline-block;
	padding-right: 8px;
}
.main5-1-3{
	font-size: 24px;
	color: #db353a;
	line-height: 1;
	padding-top: 55px;
}

.main5-1-3 dl{
	margin:0;
	font-size: 0;
}

.main5-1-3 dd{
	line-height: 1;
	width: 50%;
	display: inline-block;
	vertical-align: top;
	margin-top: 35px;
}

.main5-1-3-1{
	font-size: 18px;
	color: #999;
}

.main5-1-3-2{
	font-size: 24px;
	color: #222;
	/*font-family: "albbm";*/
	font-weight: bold;

	margin-top: 10px;
}

.main5-1-4{
	font-size: 16px;
	color: #999;
	line-height: 1.5;
	margin-top:70px;
}


.main5-2{
	width: 769px;
	margin-right: 60px;
}

.main5-2-rili{
	margin-top: 40px;
}
.main5-2-rili img{
	display: block;
	width: 100%;
}


.main5-2-kx{
	margin-top: 40px;
}
.main5-2-kx img{
	display: block;
	width: 100%;
}

.main5-3{
	overflow: hidden;
}
.title-22{
	border-bottom: 1px solid #dddbda;
	padding-bottom: 34px;
}
.title-22 .fl{
	font-size: 30px;
	color: #222;
	/*font-family: "albbm";*/
	font-weight: bold;

	line-height: 1;
}
.title-22 a.fr{
	font-size: 16px;
	color: #222;
	/*font-family: "albbm";*/
	font-weight: bold;

	line-height: 1;
	margin-top: 7px;
}
.title-22 a.fr:hover{
	color: #0d5eb0;
}

.main5-3-dl dl{
	margin:0;
}
.main5-3-dl dd{
	padding: 30px 0 25px;
	border-bottom: 1px dashed #d1d3d6;
}

.main5-3-date{
	text-align: center;
	width: 90px;
	margin-right: 25px;
	/*padding-right: */
	border-right: 1px solid #d1d1d1;
	height: 69px;
}
.main5-3-date1{
	font-size: 46px;
	color: #0d5eb0;
	font-family: "Impact";
	line-height: 1;
}

.main5-3-date2{
	font-size: 18px;
	color: #0d5eb0;
	font-family: "Impact";
	line-height: 1;
	margin-top: 5px;
}

.main5-3-con{
	overflow: hidden;
	padding-top:7px;
}

.main5-3-a{
	font-size: 18px;
	color: #222;
	line-height: 1.6;
	height: 3.2em;
	overflow: hidden;
}

.main5-3-a a:hover{
	color: #0d5eb0;
}




/**************************************************************/
/*main-over*/





/*footer-start*/
/**************************************************************/

#footer{
	background-color: #252938;
}


.footer-1{
	padding: 75px 0 40px;
}

.foo1-1 ul{
	margin:0;
}
.foo1-1 li{
	float: left;
}
.foo1-1 li+li{
	margin-left: 65px;
}

.foo1-1-h1{
	font-size: 22px;
	color: #fff;
}
.foo1-1-h1 a:hover{
	/*font-family: 'albbm';*/
	font-weight: bold;

}
.foo1-1 dl{
	margin:0;
	padding-top: 12px;
}
.foo1-1 dd{
	font-size: 16px;
	color: #fff;
	margin-top: 8px;
}
.foo1-1 dd a{
	/*opacity: 0.25;*/
	transition: opacity .3s;
}
.foo1-1 dd a:hover{
	opacity: 1;
}

.foo1-2{
	margin-top: 15px;
}

.foo1-2-h1{
	font-size: 26px;
	color: #fff;
	line-height: 1;
	text-align: right;
}


.foo1-2-h2{
	font-size: 36px;
	color: #fff;
	line-height: 1;
	text-align: right;
	margin:20px 0 15px;
}
.foo1-2-h3{
	font-size: 16px;
	color: #fff;
	line-height: 1;
	text-align: right;
}

.foo1-2-er{
	width: 149px;
	font-size: 14px;
	color: rgba(255,255,255,0.37);
	text-align: center;
	margin-left: auto;
	margin-top: 85px;
}
.foo1-2-er img{
	display: block;
	width: 100%;
	margin-bottom: 8px;
}

.footer-2{
	border-top: 1px solid #323644;
	padding: 22px 0;
}

.footer-2 a.fl{
	width: 463px;
}

.footer-2 a.fl img{
	display: block;
	width: 100%;
}
.footer-2 .fr{
	font-size: 16px;
	color: #fff;
	text-align: right;
	line-height: 1.8;
}
.footer-2 .fr img{
	margin-top: -3px;
}
.footer-2 .fr p{margin:0;}



/**************************************************************/
/*footer-over*/





/**************************************/
/********[特殊css样式要求区域]**********/
/**************************************/

#header-2{
	display: none;
	height: 75px;
	/*border-bottom:0px solid #035cac;*/
	box-shadow: 0 4px 8px -3px #000;
	position: fixed;
	top: 0px;
	left: 0;
	width: 100%;
	z-index: 1001;
	background-color: #0d5eb0;

}
.nav-2{
	display: none;
	background-color: #fff;
	position: relative;
	z-index:900;

}

.nav-2>ul>li{

	border-top: 1px dotted #ccc;
	position: relative;
}

.jiaspan{
	position: absolute;
	width: 30px;
	height: 30px;
	background-image: url(../images/jia2.png);
	background-repeat: no-repeat;
	background-position: center ;
	top: 5px;

	right: 14px;
}
.jiaspan.cur{
	background-image: url(../images/jia2h.png);

}
.nav-2>ul{
	margin:0;
	max-height: calc(100vh - 129px);
	overflow-y: auto;
}
.nav-2>ul>li:first-child{
	/*border-top: 0;*/
}
.nav-2>ul>li>a{

	padding:8px 10px;
	display: block;
	font-size: 16px;
	width: 100%;
	color:#333;
	font-family: "anb";
	text-transform: uppercase;

}
.nav-2>ul>li>ul{
	padding-bottom: 10px;
	display: none;
}
.nav-2>ul>li>ul>li>a{
	padding: 6px 10px;
	display: block;
	font-size: 14px;
	padding-left: 25px;
	width: 100%;
	color:#666;
}
/*.downla-2 {
	padding: 5px 0 10px;
	display: none;
}
.downla-2 dd{
	padding-left: 30px;
}
.downla-2 dd a{
	font-size: 14px;
	display: inline-block;
	padding: 3px 0;
	width: auto;
}*/
/*.nav-2 li a:hover{
	color:#1a0d07;
}*/

.nav-2-form{
	padding: 10px;
	position: relative;
}
.nav-2-form input[type="image"]{
	position: absolute;
	right: 19px;
    top: 18px;
    width: 18px;

}

.nav-2-form .form-control{padding-right: 50px;}
.logo-2 {
   font-size: 0;
   width: 300px;
    margin-left: 15px;
    margin-top: 21px;
}

.logo-2 img{
	display: block;
	width: 100%;
}


.menu2{

	margin-right: 15px;
	height: 75px;
	font-size: 0;

}
.menu2 li{
	cursor:pointer ;
	margin-left: 15px;
	float: right;
	margin-top: 29px;
}
.menu2 li+li{
	margin-top: 21px;
}
.menu2 li img{
	/*vertical-align: middle;*/


}

.chenggao{
		display: none;
		height: 75px;
	}


#nav-2-heidi{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 800;
	background-image: url(../images/heidi.png);
	display: none;

}




/**************************************/
/********[特殊css样式要求区域]**********/
/**************************************/




.banner-2{
	height: 660px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding-top: 240px;
	position: relative;
}


/*.banner-2::before {*/
/*    position: absolute;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    left: 0;*/
/*    top: 0;*/
/*    z-index: 1;*/
/*    background-color: #000;*/
/*    opacity: 0.2;*/
/*    content: "";*/
/*}*/
.banner-2 .container{
	position: relative;
	z-index: 20;
}

.banner-2-wen1{
	font-size: 60px;
	color: #fff;
	line-height: 1;
	/*font-family: "albbm";*/
	font-weight: bold;

}


.banner-2-wen2{
	font-size: 54px;
	color: #fff;
	line-height: 1;
	text-transform: uppercase;
	margin-top: 20px;
}


.erji-top{
	background-repeat: repeat-x;
	background-position: left bottom;
	background-image: url(../images/erji-top.jpg);
}

.erji-nav dl{
	margin:0;
	font-size: 0;
	text-align: center;
}

.erji-nav dd{
	display: inline-block;
	vertical-align: top;
}
.erji-nav dd+dd{
	margin-left: 55px;
}
.erji-nav dd>a{
	display: block;
	font-size: 20px;
	color: #222;
	height:82px;
	line-height: 82px;
	position: relative;
}
.erji-nav dd>a:hover,
.erji-nav dd.cur>a{
	color: #0d5eb0;
}
.erji-nav dd.cur>a::after{
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	height: 4px;
	background-color: #0d5eb0;
	content:"";
}

.danpian-wp{
	padding: 30px 0 65px;
}

.mianbaoxie{
	background-image: url(../images/mian1.png);
	background-repeat: no-repeat;
	background-position:0px center;
	padding-left: 21px;
}

.mianbaoxie dl{
	margin:0;
}

.mianbaoxie dd{
	float: left;
	font-size: 16px;
	color: #666;
}
.mianbaoxie dd span,
.mianbaoxie dd a:hover{
	color: #0d5eb0;
}
.mianbaoxie dd+dd{
	padding-left: 40px;
	background-image: url(../images/mian2.png);
	background-repeat: no-repeat;
	background-position: 17px center;
}

.danpian{
	margin-top: 30px;
}

.danpian-h1{
	font-size: 42px;
	color: #222;
	/*font-family: "albbm";*/
	font-weight: bold;

	text-align: center;
}

.danpian-h2{
	font-size: 16px;
	color: #666;
	text-align: center;
	margin-top: 20px;
	line-height: 1.8;
}


.danpian-con{
	font-size: 18px;
	color: #222;
	line-height: 2;
	margin: 25px 0 45px;
	padding: 45px 0 50px;
	border-top: 1px solid #e7e7e7;
	border-bottom: 1px solid #e7e7e7;
}

.danpian-con img{
	display: block;
	margin:0 auto 10px;
}

.danpian-con video{
	display: block;
	margin:0 auto;
	border:0;
	max-width: 100%;
	height:auto!important;
}

.danpian-page{
	max-width: 80%;
}

.danpian-page-a{
	font-size: 16px;
	color: #999;
}
.danpian-page-a+.danpian-page-a{
	margin-top: 15px;
}
.danpian-page-a a:hover{
	color: #0d5eb0;
}

.returnx{
	font-size: 16px;
	color: #999;
}
.returnx img{
	margin-top: -3px;
	margin-right: 12px;
}

.returnx a:hover{
	color: #0d5eb0;
}


.erji-padd{}

.news1{
	padding: 65px 0 110px;
	background-color: #f8f8f8;
}

.news1-item{
	background-color: #fff;
	border-radius: 8px;
	overflow: hidden;
}

.news1-pic{
	width: 731px;
}

.news1-pic .imgbox_a{
	padding-bottom: 66%;
}


.news1-con{
	overflow: hidden;
	padding: 50px 70px 0;
}
.news1-h1{
	font-size: 16px;
	color: #999;
}
.news1-h1 span{
	display: inline-block;
	font-size: 55px;
	color: #222;
	/*font-family: "albbm";*/
	font-weight: bold;

	border-bottom: 2px solid #0170b4;
	padding-bottom: 10px;
	line-height: 1;
	margin-right: 15px;
}
.news1-h2{
	font-size:30px;
	color: #222;
	/*font-family: "albbm";*/
	font-weight: bold;

	line-height: 1.4;
	height: 2.8em;
	overflow: hidden;
	margin-top: 25px;
}
.news1-h2 a:hover {
  color: #0055b8;
}

.news1-p{
	font-size:18px;
	color: #999;
	line-height: 1.8;
	height: 3.6em;
	overflow: hidden;
	margin-top: 15px;
}

.news1-con .more11{
	margin-top: 50px;
}
.news1-con .more11 a {
  border-color: #373737;
  color: #222;
}


.news1-con .more11 a:hover {
  color: #0055b8;
  font-weight: bold;
}


.fnews1 .flex-control-nav{
	width: 731px;
	left: 0;
	bottom: 66px;
	text-align: right;
	padding-right: 28px;
	height: 0;
}
.fnews1 .flex-control-nav li{
	margin:0;
}
.fnews1 .flex-control-nav li+li{
	margin-left: 10px;
}
.fnews1 .flex-control-paging li a{
	width: 8px;
	height: 8px;
	background-image: url(../images/arrow-b2.png);
}


.fnews1 .flex-control-paging li a.flex-active {
	width: 30px;
  background-image: url(../images/arrow-b2-h.png);
}


.erji-title1{
	font-size: 48px;
	color: #222;
	/*font-family: "albbm";*/
	font-weight: bold;

	line-height: 1;
}
.erji-title1-ziBai{
	color: #fff;
}

.mm50{margin-top: 50px;}

.news2{
	padding: 80px 0 60px;
}
.news2-list{
	overflow: hidden;
}
.news2-list dl{
	margin:0;
	margin-left: -3%;
	margin-top: -3%;
}

.news2-list dd{
	float: left;
	width: 30.3333%;
	margin-left: 3%;
	margin-top: 3%;
}


.news2-item{
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	overflow: hidden;
}

.news2-pic .imgbox_a{
	padding-bottom: 66%;
}

.news2-con{
	border:1px solid #eae9e9;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	padding: 35px 30px;
}

.news2-h1{
	font-size: 16px;
	color: #999;
	line-height: 1;
}

.news2-h2{
	font-size:26px;
	color: #222;
	/*font-family: "albbm";*/
	font-weight: bold;

	line-height: 1.4;
	height: 2.8em;
	overflow: hidden;
	margin-top: 20px;
}
.news2-h2 a:hover {
  color: #0055b8;
}
.news2-con .more11{
	margin-top: 30px;
}
.news2-con .more11 a{
	margin-top: 0;
	color: #222;
	border:0;
	width: 105px;
	background-position: right center;
	padding-left: 0;
	height: 25px;
	line-height: 25px;
}

.news2-con .more11 a:hover {
    color: #0055b8;
    font-weight: bold;
}


.news3-list dl{
	margin:0;
}
.news3-list dd{
	border-bottom: 1px solid #ddd;
	padding-bottom: 30px;
}
.news3-list dd+dd{
	margin-top: 30px;
}

.news3-list .news2-h1{
	margin:15px 0;
}
.news3-h1{
	font-size:26px;
	color: #222;
}
.news3-h1 a{
	/*font-family: "albbm";*/
	font-weight: bold;


}
.news3-h1 a:hover {
  color: #0055b8;
}

.news3-p{
	font-size:16px;
	color: #666;
	line-height: 1.6;
	max-height: 3.2em;
	overflow: hidden;
}





.fenye{
	text-align: center;
	margin-top:60px;
}
.fenye ul{
	margin:0;
}


.erji-bottom{
	padding: 90px 0;
}

.contact1{
	background-color: #fff;
	box-shadow: 3px 4px 40px 0px rgba(29, 63, 63, 0.06);
	border-radius: 10px;
	overflow: hidden;
}

.map-wp{
	height: 561px;
}

.map{
	height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.contact1-con{
	padding: 45px 15px 45px 50px;
}

.contact1-con-item{
	float: left;
	font-size: 26px;
	color: #0d5eb0;
	/*font-family:"albbm";*/
	font-weight: bold;

}
.contact1-con-item+.contact1-con-item{
	margin-left: 140px;
}
.contact1-con-item span{
	font-size: 36px;
	color: #222;
	padding-right: 13px;
	/*font-family:"albbr";*/
}

.contact2{
	padding: 90px 0 50px;
	border-bottom: 1px solid #e2e2e2;
}

.contact2 dl{
	margin:0;
	font-size: 0;
}

.contact2 dd{
	display: inline-block;
	width: 25%;
	padding: 0 20px 0 50px;
	vertical-align: top;

}

.contact2 dd +dd{
	border-left:1px solid #e1e1e1;
}

.contact2-h1{
	font-size: 26px;
	color: #0d5eb0;
	/*font-family: 'albbm';*/
	font-weight: bold;

	line-height: 1;
}
.contact2-h1 img{
	margin-top: -3px;
	margin-right: 15px;
}
.contact2-p p{margin:0;}
.contact2-p{
	font-size: 18px;
	line-height: 1.6;
	color: #666;
	margin-top: 20px;
	padding-left: 31px;
}

.caigou-list dl{
	margin:0;
}

.caigou-list dd{
	padding:45px 0;
	border-bottom: 1px solid #ced4db;
}
.caigou-list dd:first-child{
	padding-top: 0
}
.caigou-list dd:hover{
	border-color:#0d5eb0;
}
.caigou-list dd:hover .caigou-h1{
	color:#0d5eb0;
}

.caohou-item{
	height: 75px;
	background-repeat: no-repeat;
	background-position: 0 center;
	background-image: url(../images/caigou-ico1.png);
	padding-left: 110px;
	padding-top: 7px;
	position: relative;
	padding-right: 225px;
}

.caigou-more{
	position: absolute;
	right: 72px;
	top: 12px;
	width: 135px;
}
.caigou-more a{
	display: block;
	height: 52px;
	line-height: 50px;
	border-radius: 999em;
	font-size: 18px;
	color: #222;
	background-repeat: no-repeat;
	background-position: 88px center;
	background-image: url(../images/jiao1.png);
	border:1px solid #0d5eb0;
	padding-left: 35px;
}
.caigou-more a:hover{
	background-color: #0d5eb0;
	color:#fff;
	background-image: url(../images/jiao1h.png);
}
.caigou-h1{
	font-size: 28px;
	color: #222;
	line-height: 1;
}
.caigou-h1 a{
	/*font-family: "albbm";*/
	font-weight: bold;


}
.caigou-h2{
	font-size: 18px;
	line-height: 1;
	color: #999;
	margin-top: 12px;
}

.touzi{
	background-image: url(../images/touzi-bg.jpg);
	background-repeat: no-repeat;
	background-position: 0 center;
	background-size: cover;
	padding: 70px 0;
	box-shadow: 3px 4px 40px 0px rgba(29, 63, 63, 0.06);
	border-radius: 10px;
	overflow: hidden;
}

.touzi1{
	width: 810px;
	margin-right: 143px;
	padding: 55px  100px 25px;
	border-right: 1px solid #e9e9e9;
}
.touzi1-1{
	padding-bottom: 90px;
	border-bottom: 1px solid #e9e9e9;

}
.touzi1-1-h1{
	font-size: 48px;
	color: #222;
	line-height: 1;
	/*font-family: "albbm";*/
	font-weight: bold;

}

.touzi1-1-h2{
	font-size: 18px;
	color: #666;
	line-height: 1;
	margin-top: 10px;
}

.touzi1-2{
	font-size: 32px;
	color: #fff;
	/*font-family: "albbm";*/
	font-weight: bold;

	line-height: 1;
	text-align: center;
	padding: 50px 15px;
	background-image: url(../images/touzi1-2.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	border-radius: 8px;
	overflow: hidden;
	max-width: 572px;
	margin-top: 80px;
}

.touzi2{
	overflow: hidden;
}

.touzi2 dl{
	margin:0;
}

.touzi2 dd+dd{
	margin-top: 80px;
}

.touzi2-1{
	font-size: 22px;
	color: #999;
	line-height: 1;
}



.touzi2-1 img{
	margin-top: -3px;
	margin-right: 15px;
}

.touzi2-2{
	font-size: 0px;
	color: #222;
	/*font-family: "albbm";*/
	font-weight: bold;

	margin-top: 8px;
}

.touzi2-2 span{
	font-size: 40px;
	display: inline-block;
	vertical-align: top;
	/*font-family: "albbm";*/
	font-weight: bold;

	margin-right: 20px;
}

.erji-padd{
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.about1{
	background-image: url(../images/about1-bg.jpg);
	padding: 100px 0 160px;
}

.about1-1{
	width: 520px;
	margin-right:200px; 
}

.about1-1-h1{
	font-size: 51px;
	/*font-family: "albbm";*/
	font-weight: bold;

	color: #0d5eb0;
	line-height: 1;
}
.about1-1-h2{
	font-size: 24px;
	/*font-family: "albbm";*/
	font-weight: bold;
	color: #222;
	line-height: 1.5;
	margin-top: 35px;
}

.about1-1-h3{
	font-size: 26px;
	/*font-family: "albbm";*/
	font-weight: bold;
	color: #999;
	margin-top: 40px;
}
.about1-1-h3 span{
	color: #222;
	/*font-family: "albbm";*/
	font-weight: bold;

	padding-left: 10px;
}

.about1-1-dl{
	margin-top: 125px;
}
.about1-1-dl dl{
	margin:0;
}

.about1-1-dl dd{
	border-bottom: 1px solid #dcdcdc;
	padding-bottom: 35px;
}

.about1-1-dl dd+dd{
	margin-top: 65px;
}

.about1-1-dl dd .fl{
	font-size: 23px;
	color: #222;
	margin-top: 40px;
}

.about1-1-dl dd .fr{
	font-size: 18px;
	color: #222;
	line-height: 1;
}
.about1-1-dl dd .fr span{
	font-family: 'Impact';
	color: #0d5eb0;
	font-size: 85px;
	display: inline-block;
	vertical-align: top;
	padding-right: 10px;
}

.about1-2{
	overflow: hidden;
	font-size: 17px;
	color: #666;
	line-height: 1.8;
}
.about1-2 p{margin:0;}
.about1-2 p+p{
	margin-top: 30px;
}
.about2{
	background-image: url(../images/about2-bg.jpg);
	padding: 130px 0 150px;
}

.about2-item{
	width: 48%;
	height:500px;
	background-color: rgba(255,255,255,0.65);
	border-radius: 10px;
	padding: 80px 70px 0;
}


.about2-dl dl{
	margin:0;
}
.about2-dl dd{
	padding-bottom: 35px;
	border-bottom: 1px solid #e9e9e9;
}
.about2-dl dd+dd{
	margin-top: 60px;
}

.about2-1{
	font-size: 26px;
	color: #222;
	margin-left: 105px;
	width: 8em;
	margin-right: 22px;
	line-height: 28px;
}


.about2-2{
	overflow: hidden;
	font-size: 28px;
	color: #222;
	/*font-family: "albbm";*/
	font-weight: bold;

	line-height: 1;
	padding-left: 35px;
	background-repeat: no-repeat;
	background-position: 0 center;
	background-image: url(../images/xie.png);
}


.about2-item.fr .about2-dl dd:nth-child(3) .about2-1{
	margin-top: -26px;
}




.about3{
	background-image: url(../images/about3-bg.jpg);
	padding: 110px 0 120px;
}
.about3-list{
	padding-top: 20px;
}
.about3-list dl{
	margin:0;
	margin-left: -3%;
}

.about3-list dd{
	float: left;
	width: 30.3333%;
	margin-left: 3%;
	margin-top: 3%;
	padding: 45px 60px 30px;
	background-color: #fff;
	box-shadow: 3px 4px 21px 0px rgba(29, 63, 63, 0.04);
}
.about3-pic .imgbox_a{
	padding-bottom: 68.63%;
}
.about3-h1{
	font-size: 24px;
	color: #222;
	text-align: center;
	margin-top: 20px;
	line-height: 1;
}

.about4{
	background-image: url(../images/about4-bg.jpg);
	padding: 140px 0 185px;
	border-top: 1px solid #e6e6e7;
	border-bottom: 1px solid #e9e9e9;
}

.about4-1{
	width: 570px;
}
.about4-1 .erji-title1{color: #0d5eb0;}
.about4-1-h2{
	font-size: 34px;
	/*font-family: "albbm";*/
	font-weight: bold;

	color: #222;
	line-height: 1.3;
	margin-top: 30px;
}

.about4-1-p{
	font-size: 18px;
	/*font-family: "albbm";*/
	font-weight: bold;

	color: #666;
	line-height: 1.8;
	margin-top: 80px;
	height: 9em;
	overflow: hidden;
}
.about4-1-p p{margin:0;}
.about4-1 .more11{
	margin-top: 200px;
}
.about4-1 .more11 a{
	border-color:#373737;
	color: #222;
}

.about4-1 .more11 a:hover{
	color: #0055b8;
}


.about4-2{
	width: 750px;
	margin-right: 60px;
}

.about4-2-box{
	height: 752px;
	background-image: url(../images/huan.png);
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
}

.about4-2-dd{
	position: absolute;
	font-size: 17px;
	color: #666666;
	line-height: 1.5;
	cursor: pointer;
}
.about4-2-dd:hover{
	color: #0d5eb0;
}

.about4-2-dd1{
	width: 248px;
	top: -18px;
	left: 420px;
}
.about4-2-dd2{
	width: 210px;
	top: 140px;
	left: 610px;
}
.about4-2-dd3{
	width:170px;
	top: 400px;
	left: 675px;
}
.about4-2-dd4{
	width:170px;
	top: 650px;
	left: 600px;
}

.about4-2-dd5{
	width:230px;
	top: 770px;
	left: 290px;
}

.about4-2-dd6{
	width:200px;
	top:580px;
	left: -59px;
}

.about4-2-dd7{
	width:110px;
	top:300px;
	left: -50px;
}

.about4-2-dd8{
	width:265px;
	top:73px;
	left: -30px;
}
.about5{
	padding: 115px 0 125px;
	background-color: #fff;
	padding: 90px 0 125px;
}

.about5-top-div{
	height: 562px;
	background-repeat: no-repeat;
	background-position: right center;
	background-image: url(../images/about5-top-bg.jpg);
	border-radius: 8px;
	overflow: hidden;
}

.about5-yuan1{
	width: 543px;
	height: 543px;
	margin-right: 215px;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(../images/yuan1.png);
	margin-top: 10px;
}

.about5-1{
	width: 710px;
	margin-left: 100px;
	margin-top: 90px;
}

.about5-1-title-h1{
	font-size: 84px;
	line-height: 1;
	font-family: "Impact";
	color: #fff;
}

.about5-1-title-h2{
	font-size: 26px;
	line-height: 1;
	/*font-family: "albbm";*/
	font-weight: bold;

	color: #fff;
	margin-top: 15px;
}


.about5-1-p{
	width: 520px;
	font-size: 18px;
	color: #fff;
	font-weight: 100;
	opacity: 0.65;
	line-height: 1.8;
	margin-top: 30px;
	height: 12.6em;
	overflow: hidden;
}

.about5-1-li{
	position: relative;
}


.about5-1-titlex{
	position: absolute;
	right: 0;
	top: 70px;
	white-space: nowrap;
}

.about5-1-titlex-item{
	font-size: 18px;
	color: #fff;
	line-height: 1;
	opacity: 0.4;
	text-align: right;
}
.about5-1-titlex-item+.about5-1-titlex-item{
	margin-top: 188px;
}
.about5-1-titlex-item.cur{
	opacity: 1;
}


.fabout5 .flex-direction-nav a{
	width: 15px;
	height: 11px;
	margin-top: 0;
}
.fabout5 .flex-direction-nav{
	position: absolute;
	width: 15px;
	height: 70px;
	right: -310px;
	top: 155px;
}
.fabout5 .flex-direction-nav .flex-prev{
	background-image: url(../images/b-up.png);
	left: 0;
	top: 0;
}

.fabout5 .flex-direction-nav .flex-next{
	background-image: url(../images/b-down.png);
	right: 0;
	top: auto;
	bottom: 0;
}




.about5-bottom{
	margin-top: 100px;
}


.erji-title1-p{
	font-size: 20px;
	color: #666;
	line-height: 2;
	margin-top: 45px;
}


.erji-title .more11 a {
  border-color: #373737;
  color: #222;
  text-align: left;
}
.erji-title .more11 a:hover{
	color: #0d5eb0;
}

.erji-title .more11{
	margin:30px auto 0;
}

.about5-bottom-item{
	width: 48.25%;
	margin-top: 50px;
}

.about5-bottom-item .imgbox_a{
	padding-bottom: 59.456%;
	border-radius: 8px;
}




.about6{
	background-image: url(../images/about6-bg.jpg);
	padding:95px 0 90px;
}

.about6-a{
	margin-top: 35px;
	padding-top: 35px;
	position: relative;
	text-align: center;
	font-size: 17px;
	color: #fff;
}
.about6-a::before{
	position: absolute;
	width: 60px;
	top: 0;
	left: 50%;
	margin-left: -30px;
	content:"";
	background-color: #fff;
	height: 1px;
}
.about6-a img{
	margin-top: -3px;
	margin-left: 15px;
}

.about6-a a:hover{
	/*font-family: "albbm";*/
	font-weight: bold;

}


.main6{
	padding-top: 50px;
}

.main6,.main7{
	background-color: #fff;
	padding-bottom: 100px;
}

.main6 .banner-wwen,
.main7 .banner-wwen{
	padding-left: 50px;
}


.main6 .banner::before,
.main7 .banner::before{
	display: none;
}